@charset "utf-8";
body {
  background-color: #CFCFCF;
}
h1 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #B21E23;
  font-size: 140%;
  font-weight: 500;
  margin-bottom: 5px;
  line-height: 120%;
}
h2 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #09a2db;
  font-size: 120%;
  font-weight: 400;
  margin-bottom: 5px;
  line-height: 120%;
}
p {
  font-family: 'Roboto', sans-serif;
  color: #000000;
  font-size: 90%;
  font-weight: 300;
  margin-bottom: 5px;
  line-height: 140%;
  margin-top: 0px;
}
p strong {
  font-weight: 500;
}
.clearAll {
  clear: both;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
.onlyDesk {
  display: block;
}
.onlyMob {
  display: none;
}
.head {
  background-image: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1.00) 0%, rgba(206, 206, 206, 1.00) 100%);
}
.headCont {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: 80px;
  padding-left: 2%;
  padding-right: 2%;
}
.headLogo {
  float: left;
}
.headLogo img {
  height: 60px;
  margin-top: 10px;
}
.headMob {
  float: right;
  margin-top: 18px;
  background-image: -webkit-linear-gradient(270deg, rgba(254, 68, 75, 1.00) 0%, rgba(183, 49, 54, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(254, 68, 75, 1.00) 0%, rgba(183, 49, 54, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(254, 68, 75, 1.00) 0%, rgba(183, 49, 54, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(254, 68, 75, 1.00) 0%, rgba(183, 49, 54, 1.00) 100%);
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}
.headMob a {
  height: 42px;
  width: 46px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url(../images/hamburger.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 32px;
  -webkit-transition: background-size 0.3s ease;
  -moz-transition: background-size 0.3s ease;
  -o-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
}
.headMob a:hover {
  background-size: auto 26px;
}
.headMenu {
  float: right;
  background-image: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(255, 255, 255, 1.00) 0%, rgba(207, 207, 207, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1.00) 0%, rgba(206, 206, 206, 1.00) 100%);
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
  height: 42px;
  margin-top: 18px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 70%;
  text-align: center;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.headMenu a {
  font-family: 'Roboto Condensed', sans-serif;
  color: #B21E23;
  font-size: 90%;
  font-weight: 400;
  margin-bottom: 5px;
  line-height: 42px;
  text-decoration: none;
  margin-left: 4%;
  margin-right: 4%;
}
.headMenu a:hover {
  color: #0abdff;
}
.headMobMenu {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: height .3s ease;
  -moz-transition: height .3s ease;
  -o-transition: height .3s ease;
  transition: height .3s ease;
  overflow-y: hidden;
}
.headMobMenu a {
  font-family: 'Roboto Condensed', sans-serif;
  color: #B21E23;
  font-size: 90%;
  font-weight: 400;
  margin-bottom: 10px;
  line-height: 42px;
  text-decoration: none;
  margin-left: 3%;
  margin-right: 3%;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #FFFFFF;
  border-radius: 5px;
  padding-left: 20px;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  background-image: url(../images/more.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: 42px auto;
  -webkit-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -moz-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -o-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
}
.headMobMenu a:hover {
  background-color: #0abdff;
  background-position: right 0px;
  color: #FFFFFF;
}
.headMobMenu a:first-child {
  margin-top: 20px;
}
.main {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1%;
  padding-right: 1%;
  margin-bottom: 30px;
}
.mainVisina {
  display: flex;
  flex-wrap: wrap;
}
.mainSep {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1%;
  padding-right: 1%;
  margin-bottom: 10px;
}
.mainSep h2 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #5B5B5B;
  font-size: 140%;
  font-weight: 300;
  margin-bottom: 5px;
  line-height: 140%;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.elm {
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  background-color: rgba(255, 255, 255, 1.00);
  width: 100%;
}
.elmReverse {
  display: flex;
  flex-direction: row-reverse;
}
.elm ul {
  font-family: 'Roboto', sans-serif;
  color: #000000;
  font-size: 90%;
  font-weight: 300;
  margin-bottom: 5px;
  line-height: 140%;
  margin-top: 0px;
}
.elm li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
}
.elmPhoto {
  background-color: #0abdff;
}
.elmPhoto1 {
  background-color: #0abdff;
  width: 66%;
  float: left;
}
.elmPhoto2 {
  background-color: #0abdff;
  width: 34%;
  float: left;
}
.elmPhotoOver {
  position: absolute;
  background-image: url(../images/triangle.png);
  width: 60px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  top: -29px;
  left: 20px;
}
.elmPhotoOver1 {
  position: absolute;
  background-image: url(../images/triangle1.png);
  width: 30px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  top: 10px;
  left: -29px;
}
.elmPhotoOver2 {
  position: absolute;
  background-image: url(../images/triangle2.png);
  width: 30px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  top: 10px;
  right: -29px;
}
.elmPhotoOverLink {
  position: absolute;
  background-image: url(../images/triangleLink.png);
  width: 60px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  top: -29px;
  left: 20px;
}
.elm img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}
.elm .date {
  display: block;
}
.elm .date p {
  color: #A6A6A6;
  letter-spacing: 0.1em;
  font-size: 80%;
}
.elm3 {
  width: 32%;
  float: left;
  margin-left: 2%;
}
.elm3:first-child {
  margin-left: 0%;
}
.elm2 {
  width: 49%;
  float: left;
  margin-left: 2%;
}
.elm2:first-child {
  margin-left: 0%;
}
.elm4 {
  width: 66%;
  float: left;
  margin-left: 2%;
}
.elm4:first-child {
  margin-left: 0%;
}
.elmText {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin-bottom: 0px;
  position: relative;
  padding-bottom: 10px;
}
.elmText a {
  text-decoration: none;
  color: #B21E23;
  font-weight: 400;
}
.elmText1 {
  padding-top: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin-bottom: 0px;
  position: relative;
  float: right;
  width: 34%;
  padding-left: 2%;
  padding-bottom: 10px;
}
.elmText2 {
  padding-top: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin-bottom: 0px;
  position: relative;
  float: right;
  width: 66%;
  padding-left: 2%;
  padding-bottom: 10px;
}
.elmLink {
  position: relative;
}
.elmLink a {
  font-family: 'Roboto Condensed', sans-serif;
  color: #B21E23;
  font-size: 90%;
  font-weight: 400;
  line-height: 47px;
  background-color: #F2F2F2;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-decoration: none;
  background-image: url(../images/more.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: 47px auto;
  -webkit-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -moz-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -o-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
}
.elmLink a:not(:first-child) {
    margin-top: 10px;

}
.elmLink a:hover {
  background-color: #0abdff;
  background-position: right 0px;
  color: #FFFFFF;
}
.elmNumber {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.elmNumber1 {
  background-image: url(../images/01.png);
}
.elmNumber2 {
  background-image: url(../images/02.png);
}
.elmNumber3 {
  background-image: url(../images/03.png);
}
.elmNumber4 {
  background-image: url(../images/04.png);
}
.elmNumber5 {
  background-image: url(../images/05.png);
}
.elmNumber6 {
  background-image: url(../images/06.png);
}
.elmNumber7 {
  background-image: url(../images/07.png);
}
.elmNumber8 {
  background-image: url(../images/08.png);
}
.foot {
  background-color: #525252;
  min-height: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(61, 61, 61, 1.00) 0%, rgba(82, 82, 82, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(61, 61, 61, 1.00) 0%, rgba(82, 82, 82, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(61, 61, 61, 1.00) 0%, rgba(82, 82, 82, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(61, 61, 61, 1.00) 0%, rgba(82, 82, 82, 1.00) 100%);
  background-position: 0% top;
  background-size: auto 20px;
  background-repeat: no-repeat;
}
.footCont {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 20px;
  padding-bottom: 30px;
}
.footLogo {
  height: 50px;
}
.footLogo img {
  height: 100%;
}
.footContact {
  margin-top: 20px;
  width: 47%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footContact a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.20);
  border-radius: 5px;
  font-size: 100%;
  line-height: 40px;
  color: #FFFFFF;
  text-decoration: none;
  padding-left: 10px;
  margin-top: 10px;
  font-weight: 400;
  background-image: url(../images/more.png);
  background-repeat: no-repeat;
  background-position: right 40px;
  background-size: auto 40px;
  -webkit-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -moz-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  -o-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
  transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
}
.footContact a:hover {
  background-color: #0abdff;
}
.footCont p {
  font-size: 80%;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  line-height: 120%;
  text-align: left;
  color: #FFFFFF;
}
.footCont #disc {
  color: #8D8D8D;
  font-size: 70%;
  margin-top: 10px;
}
.Tablet------------- {}
@media only screen and (max-width: 1000px) {
  .headMenu a {
    margin-left: 3%;
    margin-right: 3%;
  }
}
.MOB------------- {}
@media only screen and (max-width: 780px) {
  .onlyDesk {
    display: none;
  }
  .onlyMob {
    display: block;
  }
  .headCont {
    padding-left: 3%;
    padding-right: 3%;
  }
  .headMob {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
  }
  .main {
    padding-left: 0%;
    padding-right: 0%;
  }
  .elm {
    margin-bottom: 20px;
  }
  .elm2 {
    width: 100%;
    float: none;
    margin-left: 0%;
  }
  .elm3 {
    width: 100%;
    float: none;
    margin-left: 0%;
  }
  .elm4 {
    width: 100%;
    float: none;
    margin-left: 0%;
  }
  .elmPhoto1 {
    width: 100%;
    float: none;
  }
  .elmPhoto2 {
    width: 100%;
    float: none;
  }
  .elmText1 {
    padding-top: 10px;
    padding-right: 10px;
    position: relative;
    float: none;
    width: 100%;
    padding-left: 2%;
  }
  .elmText2 {
    padding-top: 10px;
    padding-right: 10px;
    position: relative;
    float: none;
    width: 100%;
    padding-left: 2%;
  }
  .elmPhotoOver1 {
    position: absolute;
    background-image: url(../images/triangle.png);
    width: 60px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    top: -29px;
    left: 20px;
  }
  .elmPhotoOver2 {
    position: absolute;
    background-image: url(../images/triangle.png);
    width: 60px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    top: -29px;
    left: 20px;
  }
  .elmNumber {
    height: 80px;
    background-position: center center;
    background-size: auto 50px;
  }
  .footContact {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.elmRight {
  float: none;
}